.modalDialogProducts {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
   
@media (min-width: 1200px) {
  .modalDialog {
    width: auto;
  }
}
@media (min-width: 769px) {
.modalDialog > div {
	width: 300px;
	}
}

.modalDialogProducts:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialogProducts > div {
	width: 360px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}



.close {
	background: red;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: darkred; }

.btnMoreInfo {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.btnMoreInfo:focus,
.btnMoreInfo:active:focus,
.btnMoreInfo.active:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btnMoreInfo:hover,
.btnMoreInfo:focus {
  color: #333333;
  text-decoration: none;
}
.btnMoreInfo:active,
.btnMoreInfo.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btnMoreInfo.disabled,
.btnMoreInfo[disabled],
fieldset[disabled] .btnMoreInfo {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btnMoreInfo-default {
  color: #333333;
  background-color: #ffffff;
  border-color: #cccccc;
}
.btnMoreInfo-default:hover,
.btnMoreInfo-default:focus,
.btnMoreInfo-default:active,
.btnMoreInfo-default.active,
.open .dropdown-toggle.btnMoreInfo-default {
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}
.btnMoreInfo-default:active,
.btnMoreInfo-default.active,
.open .dropdown-toggle.btnMoreInfo {
  background-image: none;
}

.btnMoreInfo-primary {
  color: #ffffff;
  background-color: #6bcbde ;
  border-color: #6bcbde;
}
.btnMoreInfo-primary:hover,
.btnMoreInfo-primary:focus,
.btnMoreInfo-primary:active,
.btnMoreInfo-primary.active,
.open .dropdown-toggle.btnMoreInfo-primary {
  color: #ffffff;
  background-color: limegreen;
  border-color: limegreen;
}
.btnMoreInfo-primary:active,
.btnMoreInfo-primary.active,
.open .dropdown-toggle.btnMoreInfo-primary {
  background-image: none;
}
.btnMoreInfo-primary.disabled,
.btnMoreInfo-primary[disabled],
fieldset[disabled] .btnMoreInfo-primary,
.btnMoreInfo-primary.disabled:hover,
.btnMoreInfo-primary[disabled]:hover,
fieldset[disabled] .btnMoreInfo-primary:hover,
.btnMoreInfo-primary.disabled:focus,
.btnMoreInfo-primary[disabled]:focus,
fieldset[disabled] .btnMoreInfo-primary:focus,
.btnMoreInfo-primary.disabled:active,
.btnMoreInfo-primary[disabled]:active,
fieldset[disabled] .btnMoreInfo-primary:active,
.btnMoreInfo-primary.disabled.active,
.btnMoreInfo-primary[disabled].active,
fieldset[disabled] .btnMoreInfo-primary.active {
  background-color: limegreen;
  border-color: limegreen;
}
.btnMoreInfo-primary .badge {
  color: limegreen;
  background-color: #ffffff;
}
.btnMoreInfo-lg,
.btnMoreInfo-group-lg > .btnMoreInfo {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}

.modalTitle{
    color :black; 
    text-decoration: underline;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 10px;
}

.modalText{
    color:black !important;
    padding: 10px;
    text-align: justify;
}